@import '../../assets/scss/mixin.scss';

.currency
{
  &__list
  {
    @include flexContainer(space-around, center)
  }

  &__item
  {
    text-transform: capitalize;
  }

  &__value
  {
   @include marginHV(0, 10px);
   font-size: larger;
  }

  &__empty
  {
    text-align: center;
    text-transform: capitalize;
  }
}